package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFC14 extends MwfRequest<MWFC14, MWFC14Response> {

    @Parameter(name = "CisloKaretnihoUctu")
    MWFC14 cisloKaretnihoUctu(String cisloKaretnihoUctu);
    @Parameter(name = "Program")
    MWFC14 program(String program);
}
